# Uses of Class
it.tdlight.jni.TdApi.Poll

## Uses of TdApi.Poll in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.Poll
Modifier and Type
Field
Description
`TdApi.Poll`
TdApi.MessagePoll.`poll`
The poll description.
`TdApi.Poll`
TdApi.UpdatePoll.`poll`
New data about the poll.
Constructors in it.tdlight.jni with parameters of type TdApi.Poll
Modifier
Constructor
Description
``
`MessagePoll(TdApi.Poll poll)`
A message with a poll.
``
`UpdatePoll(TdApi.Poll poll)`
A poll was updated; for bots only.